div#sections-blocks
{
	float: left;
	width: 90%;
	background-color: #F2F2F2;
    border-top: 1px solid #CCCCCC;
    padding: 5%;
    margin: 0%;
    text-align: left;
	vertical-align: top;
}

@media (min-width: 500px) { div#sections-blocks { padding: 5% 5% 5% 25%; } }

div.sections-block
{
	display: block;
	text-align: left;
	vertical-align: top;
	width: 100%;
	margin-bottom: 2em;
}

@media (min-width: 500px) { div.sections-block { display: table; width: 70%; } }

div.section-block-image
{
	display: block;
	width: 100%;
	line-height: 0em;
	margin-bottom: 1em;
}

@media (min-width: 500px) { div.section-block-image { display: table-cell; width: 25%; margin-bottom: 0em; } }

img.section-block-image
{
	width: 100%;
}

div.section-block-text
{
	display: block;
	width: 100%;
	text-align: left;
	vertical-align: top;
}

@media (min-width: 500px) { div.section-block-text { display: table-cell; width: 40%; } }

div.section-block-text > h4
{
	font-weight: 900;
	font-size: 120%;
	color: #000000;
	margin: 0em;
	margin-left: 5%;
	padding: 0em;
}

div.section-block-text > p
{
	font-weight: 400;
	font-size: 100%;
	color: #000000;
	margin: 0em;
	margin-left: 5%;
	padding: 0em;
	line-height: 150%;
}

div.section-block-text > p > strong
{
	font-weight: 400;
}

div.section-block-text > p > a
{
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
}

div.section-block-text > p > a
{
	font-weight: 400;
	color: #000000;
	text-decoration: underline;
}
